Bug 6501 - x11-driver-video-mach64 dependency error
: x11-driver-video-mach64 dependency error
Status: RESOLVED LATER
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Eugene Shatokhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 11:57 MSK by Zombie Ryushu
Modified: 2016-12-21 01:40 MSK (History)
2 users (show)

See Also:
RPM Package: x11-server
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-12-27 11:57:42 MSK
The following package has to be removed for others to be upgraded:
x11-driver-video-mach64-6.9.4-7-rosa2014.1.x86_64
 (due to unsatisfied xserver-abi(videodrv-15) >= 0)
Comment 1 Eugene Shatokhin 2015-12-27 13:05:23 MSK
Known problem but not urgent. Will be fixed in the next update of the x11-server (hopefully, for 1.17.5).

x11-driver-video-mach64 is long since broken and can be removed safely.
Comment 2 Denis Silakov 2016-12-21 01:40:57 MSK
Fixed in rosa2016.1. Likely there is no need to bother about old releases of rosa2014.1.